map: Saltern
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Daisy Owlbane
  playerOOCName: bobby
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Taylor Oneal
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Jilux-Kur
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: ab1b66e4-8d2a-4cd5-bd0e-541c3826ea78
  playerICName: Victor Solovetsky
  playerOOCName: Dash_Granny
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ab1b66e4-8d2a-4cd5-bd0e-541c3826ea78
  playerICName: Fibula Houston
  playerOOCName: Dash_Granny
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: e7a91dfa-fd61-4420-a48f-7bf6109995b7
  playerICName: Harry Barrett
  playerOOCName: Dvanner
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 42055770-dd96-496c-9c3c-d613385bc480
  playerICName: Nerissa  Schaeffer
  playerOOCName: GooseNuggets
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 55dde114-8928-4fb6-b553-9704a0858dbc
  playerICName: Monolith
  playerOOCName: M0n0lit
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 6f93f613-d15f-40ab-b2c2-383133818157
  playerICName: Lilliana Softflutter
  playerOOCName: Mysterious_Anon
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 137d58dd-6588-4567-a4ac-762413b9e193
  playerICName: Xander Hujsack
  playerOOCName: Pleborian
roundEndText: "\n"
server_id: wizards
server_name: vulture
roundId: 62015
endTick: 968913
duration: 02:07:53.5923264
fileCount: 678
size: 125749497
uncompressedSize: 721534140
endTime: 08:58:17.0343696
...
